html, body{min-height: 100%}
body{}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both}

#top{font-size: 0px;height: 0px}
.all{width:1200px;min-height: 100%;margin: 0px auto;position: relative;/*box-shadow: 0 0 7px 0 rgba(109, 109, 109, 0.5);overflow: hidden;*/}
.all_inner{margin: 30px 32px}

/*.to_full{background-color: #4a4a4a;color:#fff;font-size: 18px;font-size: 1.125rem;line-height: 38px;text-align: center;display: block;text-decoration: none;text-transform: uppercase;border-bottom: 2px solid #fff}
.to_full_hid{display: none}*/

/*баннер над шапкой*/
.topBanners+.topBanners{margin-top: 20px}

/*полоса над шапкой*/
.top_line{min-height: 40px;}

/*Языковое меню, меню из rss и  pda*/
.langs, .rss_pda{margin: 0px 20px 0px 60px;float: left;line-height: 40px;font-family: 'PT Sans Narrow';font-size: 14px;text-transform: uppercase;color: #000}
.rss_pda{margin-left: 55px}
.langs a, .rss_pda a{color: #3666a8;text-decoration: none;display: block;float:left}
.langs a:hover, .rss_pda a:hover{color:#518cc3}
.langs a, .langs span{padding-left: 15px}
.rss_pda a, .rss_pda span{padding-left: 35px}
.langs a:first-child, .langs span:first-child, .rss_pda a:first-child, .rss_pda span:first-child{padding-left: 0px}
.langs img, .rss_pda img{margin: 11px 5px 0px 0px;float: left;border: 0px;padding: 0px}
.langs li{display: block;float: left;padding: 0 7px 0 0;}

/*Социальные иконки над шапкой*/
.social_top{margin: 12px 0px 0px 65px;float:left;}
.social_top a{display: block;float:left;}
.social_top a+a{margin-left: 15px}
.social_top a:first-child{margin-left: 0px}
.social_top img{float: none;display: block;margin: 0px;padding: 0px;border:0px}

/*ссылка на версию для слабовидящих*/
.vds_top{float:right;font-weight: bold;text-transform: uppercase;line-height: 40px}
.vds_top a, .vds_top span{color:#3666a8;padding: 0px 50px 0px 25px;display: block;float:left;min-width: 408px}
.vds_top a:visited{color:#3666a8;}
.vds_top a{text-decoration: none;background-color: #c4e3ff}
.vds_top img{margin: 9px 28px 0px 0px;float: left;padding: 0px;border: 0px}
.vds_top span, .vds_top a:hover{background-color: #dae9f7}

/*Шапка*/
.header{min-height: 179px;background-color: #4778b5;
        min-width: 1200px; 
        background:-webkit-linear-gradient(top, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-moz-linear-gradient(top, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-o-linear-gradient(top, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-ms-linear-gradient(top, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:linear-gradient(to bottom, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84b8e7', endColorstr='#012f7d',GradientType=0)}
.right_header{float:right;width:375px;margin: 57px 30px 0px 0px;}

/*логотип*/
.site_logo{float:left}
.site_title{width:430px;text-align: left;padding: 0px;float:left; margin-left: 20px;}
.site_logo a, .site_title a{display: table-cell;height: 179px;vertical-align: middle}
.site_logo a{text-align: center;width:202px;}
.site_logo img, .site_title img{float: none;margin: 0px;border: 0px; width: 100%;}

/*Поиск*/
.search_form{margin: 0px;width:375px;border-top:1px solid #20468c;height: 26px;border-radius: 12px;background-color: #fff;padding: 0px 8px 0px 15px;position: absolute;top:20px; right:30px}
.search_str{border:0px;background-color: #fff;line-height: 25px;width:90%;height: 25px;float:left}
.search_form_btn{width:17px;height: 17px;margin: 3px 0px 0px 0px;float:right}

/*Контакты в шапке*/
.gerb{width:72px;margin: 0px;display: table-cell;vertical-align: middle;height: 122px;padding-bottom: 10px;padding-right: 12px;position: relative}
.gerb img{margin: 0px;float: none;border:0px; max-width: 80px;}
.gerb:after{position: absolute;height:100%;width: 1px;right:-1px;background-color:#5e7dae;content:'';top:0px;
        background:-webkit-linear-gradient(top, #5e90c8 0px, #6393c8 8px, #6c95c8 19px, #749ac8 28px, #7a99c4 52px, #5a78aa 80%, #6c95c8 85%, #6393c8 93%, #5e90c8 100%);
        background:-moz-linear-gradient(top, #5e90c8 0px, #6393c8 8px, #6c95c8 19px, #749ac8 28px, #7a99c4 52px, #5a78aa 100%);
        background:-o-linear-gradient(top, #5e90c8 0px, #6393c8 8px, #6c95c8 19px, #749ac8 28px, #7a99c4 52px, #5a78aa 100%);
        background:-ms-linear-gradient(top, #5e90c8 0px, #6393c8 8px, #6c95c8 19px, #749ac8 28px, #7a99c4 52px, #5a78aa 100%);
        background:linear-gradient(to bottom, #5e90c8 0px, #6393c8 8px, #6c95c8 19px, #749ac8 28px, #7a99c4 52px, #5a78aa 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e90c8', endColorstr='#5a78aa',GradientType=0)}
.top_contacts{color:#bed4e9;display: table-cell;padding-left: 13px;padding-bottom: 15px}
.top_contacts a{color:#bed4e9;font-size: 14px}
.top_contacts p{padding: 0px;margin: 0px 0px 5px}

/*горизонтальное меню*/
.menu_line{min-height:50px;background-color: #d9e9f7;z-index: 1000;border-bottom: 1px solid #4e7fbb;
        background:-webkit-linear-gradient(top, #f7faff 0px, #e6f1fb 50%, #d9e9f7 100%);
        background:-moz-linear-gradient(top, #f7faff 0px, #e6f1fb 50%, #d9e9f7 100%);
        background:-o-linear-gradient(top, #f7faff 0px, #e6f1fb 50%, #d9e9f7 100%);
        background:-ms-linear-gradient(top, #f7faff 0px, #e6f1fb 50%, #d9e9f7 100%);
        background:linear-gradient(to bottom, #f7faff 0px, #e6f1fb 50%, #d9e9f7 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7faff', endColorstr='#d9e9f7',GradientType=0)}

.h_menu{width:100%;display: table}
/*.h_menu_item{color:#3a6d3a;font-weight: bold;padding: 0px 15px;position: relative;display: table-cell}
.h_menu_item+.h_menu_item{border-left:1px solid #4e7fbb}
.h_menu_item>a{height:50px;display:table-cell;vertical-align: middle;color:#3666a8;text-decoration: none;text-align: center}*/
.h_menu_item{color:#3666a8;font-weight: bold;padding: 0px 15px;position: relative;display: table-cell;height:50px;vertical-align: middle;text-align: center;/*width:1%;white-space: nowrap*/}
.h_menu_item+.h_menu_item{border-left:1px solid #4e7fbb}
.h_menu_item>a{color:#3666a8;text-decoration: none;display: block}
.h_menu_item a:visited{color:#3666a8;}
.h_menu_item:hover{background-color: #d9e9f7;
        background:-webkit-linear-gradient(top, #d9e9f7 0px, #e6f1fb 50%, #f7faff 100%);
        background:-moz-linear-gradient(top, #d9e9f7 0px, #e6f1fb 50%, #f7faff 100%);
        background:-o-linear-gradient(top, #d9e9f7 0px, #e6f1fb 50%, #f7faff 100%);
        background:-ms-linear-gradient(top, #d9e9f7 0px, #e6f1fb 50%, #f7faff 100%);
        background:linear-gradient(to bottom, #d9e9f7 0px, #e6f1fb 50%, #f7faff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9e9f7', endColorstr='#f7faff',GradientType=0)}
.h_menu_item:hover a{color:#3666a8;text-decoration: none}
.h_menu_second{display: none;position: absolute;left:0px;top:50px;background-color: #f7faff;padding: 10px 0px;min-width:245px;width:100%;z-index: 100;border-bottom: 1px solid #4e7fbb}
.h_menu_second:after, .h_menu_second:before{position: absolute;height: 100%;content:'';width: 1px;top:0px;background-color: transparent;
        background:-webkit-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-moz-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-o-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:-ms-linear-gradient(top, #f7faff 0px, #4e7fbb 100%);
        background:linear-gradient(to bottom, #f7faff 0px, #4e7fbb 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7faff', endColorstr='#4e7fbb',GradientType=0)}
.h_menu_second:after{left:-1px}
.h_menu_second:before{right:-1px}
.h_menu_second ul{margin: 0px}
.h_menu_item:last-child .h_menu_second{left: auto;right:0px}
.h_menu_second li{background: none;padding: 0px;color:#fff!important;font-weight: normal;text-align: left;margin: 0px}
.h_menu_second li>a{display: block;padding: 7px 15px;line-height: 1;height: auto;color: #3666a8!important;text-decoration: none!important}
.h_menu_second li>a:visited{color: #3666a8!important;}
.h_menu_second li:hover>a{background-color: #3666a8;color:#f7faff!important;text-decoration: none!important}
.h_menu_item:hover .h_menu_second{display: block}

/**/
.fp_left_col{width:747px;margin: 39px 15px 20px 37px;float: left;}
.fp_right_col{width:363px;margin: 39px 33px 20px 0px;float:right}

.fp_tab{font-size: 20px;font-weight: bold;color:#518cc3;float: left;padding: 0px 17px;line-height: 36px;float:left;text-transform: uppercase;margin-left: 3px;cursor: pointer}
.fp_tab_selected{background-color: #518cc3;color: #fff;cursor: default}
.fp_tab_info{clear: both;display: none;padding: 25px 7px}
.fp_tab_info_selected{display: block}
.news_item{padding-bottom: 25px; }
.news_item img{max-width: 150px;}
.news_date{font-size: 19px;padding-bottom: 5px;position: relative}
.news_title a{text-decoration: none}
.news_title a:hover{text-decoration: underline}
.fp_news_col{width:48%;float: left}
.fp_news_col+.fp_news_col{margin-left: 3%}

.chavo_title{padding: 0px 0px 7px 0px;font-weight: bold}
.chavo_title b:first-child{font-size: 17px}
.chavo_title .news_date{font-weight: normal;float: right;margin-right: 20px}
.chavo_text span{display: none;font-style: italic}
.chavo_text b:first-child{font-size: 17px;cursor:pointer;border-bottom: 1px dashed #000}
.chavo_text b:first-child:hover{border-bottom: 0px}

/**/
.more{padding: 10px 0px}
.more a{background-color: #d5e4f3;color:#518cc3;padding: 0px 18px;line-height: 21px;font-size:12px;text-transform: uppercase;text-decoration: none;display: inline-block}
.more a:hover{background-color: #91bae0;color:#fff;}

/*Баннеры справа на первой*/
.rc_ban{min-height: 80px;background-color: #e8f2fc;}
.rc_ban+.rc_ban{margin-top: 20px}
.rc_ban img{float: left;margin: 0px;padding: 0px;width:162px;border:0px}
.rc_ban>a>span{display: table-cell;width:185px;vertical-align: middle;height: 80px;font-size: 17px;text-transform: uppercase;color:#518cc3;line-height: 1;font-weight: bold}
.rc_ban>a>span>span{background-color: #fff;min-height: 40px;border-right:1px solid #b0cdea;border-bottom:1px solid #b0cdea;display: inline-block;width: 185px}
.rc_ban>a>span>span>span{display: table-cell;vertical-align: middle;height: 40px;padding: 5px 12px 5px 17px}
.rc_ban>a:hover>span{color:#3969aa}

/*Слайдер из баннеров*/
.out_slider{margin: 30px 32px;background: #9cc1e3;min-height:100px;
        background:-webkit-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:-moz-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:-o-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:-ms-linear-gradient(top, #aecbe8 0px, #91bae0 100%);
        background:linear-gradient(to bottom, #aecbe8 0px, #91bae0 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aecbe8', endColorstr='#91bae0',GradientType=0)}
.out_slider:after{content: '';clear: both;display: block!important;}
.out_slider_in_Next, .out_slider_in_prev{width:34px;height: 100px;background-repeat: no-repeat;}
.out_slider_in_prev{float:left}
.out_slider_in_Next{float:right}
.out_slider_in_Next a, .out_slider_in_prev a{display: block;width:34px;height:100px;background-repeat: no-repeat}
.out_slider_in_Next a{background-image: url('/desimages/out_slider_Next.png');background-position: 9px 37px;border-left:1px solid #fff;}
.out_slider_in_prev a{background-image: url('/desimages/out_slider_prev.png');background-position: 10px 37px;border-right:1px solid #fff}
.out_slider_in_Next:hover, .out_slider_in_prev:hover{background-color: #518cc3}
.out_slider .bx-wrapper{float:left;margin: 20px 23px!important;position: relative;}
.out_slider_in img{border:0px;margin: 0px;width:234px!important}
.out_slider_in div{width:234px!important}

/*Интернет-ресурсы*/
.ires{margin: 30px 32px;}
.ires:after{content: '';display: block;clear:both}
.ires_title{text-transform: uppercase;color:#518cc3;font-weight: bold;padding-bottom: 20px}
.ires ul{width: 260px;display: block;margin: 0px;padding: 0px;float:left}
.ires ul+ul{margin-left: 32px}
.ires li{background:url("/desimages/ires_item.png") left 7px  no-repeat;padding-left:19px;margin-top:10px;font-weight: bold;font-size: 14px;line-height: 1}
.ires li a{text-decoration: none}
.ires li a:hover{text-decoration: underline}

/*Подвал*/
.footer{min-height: 100px;background: #4576b4;
        background:-webkit-linear-gradient(top, #84b8e7 0px, #012f7d 100%);
        background:-moz-linear-gradient(top, #84b8e7 0px, #012f7d 100%);
        background:-o-linear-gradient(top, #84b8e7 0px, #012f7d 100%);
        background:-ms-linear-gradient(top, #84b8e7 0px, #012f7d 100%);
        background:linear-gradient(to bottom, #84b8e7 0px, #012f7d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84b8e7', endColorstr='#012f7d',GradientType=0)}
.footer:after{content: '';display: block;clear:both}
.copyright{color:#fff;font-size:14px;font-weight: bold;margin: 20px 32px;width:750px;float:left}
.footer_icons{float:right;margin: 20px 32px 20px 0px;width:350px;text-align: right}
.footer_icons a{display: inline-block}
.footer_icons img{border:0px;margin-bottom: 0px}

/*Меню по видам деятельности на первой*/
.vidy_deyatelnosti_row{clear:both;margin-bottom: 35px;margin-left: 38px;margin-top: 38px}
.vd_el{display: table-cell;width:540px;background-color: #3969aa;color:#fff;border:1px solid #8cc6ff;height:100px;background-repeat: no-repeat;background-position: top right;font-size: 18px;vertical-align: top}
.vd_el a{color:#fff;text-decoration: none}
.vd_el a:hover{color:#cbe6ff;}
.vd_empty{width:50px;display: table-cell}
.vd_title{background-color: #518cc3;font-weight: bold;padding: 0px 43px 0px 17px ;line-height: 35px;text-transform: uppercase;margin-left: -6px;display: inline-block;margin-top: 11px; position: relative;color:#fff}
.vd_title:before{content: '';position: absolute;bottom: -6px;left:0px;border: 3px solid transparent; border-top: 3px solid #04327f; border-right: 3px solid #04327f;}
.vd_inner{clear: both;padding: 11px;line-height: 1;}

/**/
.left_col{width:275px;float: left;margin: 30px 0px 30px 32px}
.right_col{width:818px;float: right;margin: 30px 32px 30px 0px}
.inner_wide{margin: 30px 32px 40px 32px}

/*Таксономия*/
.taxonomy{font-size:12px;color:#3666a8;margin-bottom: 20px}
/*.taxonomy a:after{content: ' | ';display: inline; }*/
.reklama {
        background: url(/desimages/banerBG.jpg) 0 no-repeat;
        height: 30px;
        z-index: 120;
        font-size: 0.875rem;
        text-transform: none;
        /* background-color: #1b65af; */
        width: 100%;
        height: 116px;
        background-position: center;
        -webkit-background-size: 56% 56%;
        background-size: 100% auto;
        background-position-y: 32%;
        margin-top: 10px;
        min-width: 1200px;
}
.reklama p {
        /* background: url(/desimages/banerBG.jpg) 0 no-repeat; */
        /* height: 30px; */
        /* z-index: 120; */
        /* font-size: 0.875rem; */
        /* text-transform: none; */
        /* background-color: #1b65af; */
        /* width: 100%; */
        /* height: 116px; */
        /* background-position: center; */
        /* -webkit-background-size: 56% 56%; */
        /* background-size: 100% auto; */
        /* background-position-y: 32%; */
        /* margin-top: 30px; */
        /* background-color: #518cc3; */
        font-weight: bold;
        /* padding: 0px 43px 0px 17px; */
        /* line-height: 35px; */
        text-transform: uppercase;
        /* margin-left: -6px; */
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        height: 116px;
        text-align: center;
        font-size: 30px;
}
/*Меню на вторичных*/
.second_menu{background-color: #d5e4f3;line-height: 1;}
.sm_title{border-top:2px solid #518cc3;background-color: #d6e4f3;padding: 10px 19px;line-height: 1;text-transform: uppercase;font-weight: bold;color:#518cc3;;position: relative;
        background:-webkit-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:-moz-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:-o-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:-ms-linear-gradient(top, #fbfcfe 0px, #d5e4f3 100%);
        background:linear-gradient(to bottom, #fbfcfe 0px, #d5e4f3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfcfe', endColorstr='#d5e4f3',GradientType=0)}
.sm_title a{color:#518cc3;text-decoration: none}
.sm_title:after{height: 7px;display: block;width: 100%;left: 0px;bottom: -7px;position: absolute;z-index: 10;content:'';
        background:-webkit-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:-moz-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:-o-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:-ms-linear-gradient(top, #7d94bc 0px, transparent 100%);
        background:linear-gradient(to bottom, #7d94bc 0px, transparent 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d94bc', endColorstr='#d5e4f3',GradientType=0)}
.second_menu ul{margin: 0px}
.second_menu ul li ul{margin: 3px 0px}
.second_menu ul li{background: none;padding: 0px;margin: 0px}
.second_menu>ul>li{border-bottom:1px solid #518cc3;}
.second_menu>ul>li:first-child{padding-top: 10px}
.second_menu>ul>li>a{display: block;padding: 8px 19px;text-decoration: none;font-size: 14px}
.second_menu>ul a:hover{background-color: #518cc3;color:#fff}
.second_menu>ul>.si_item_sel{background-color: #aac9e7}
.second_menu>ul>li>ul>li>a{display: block;padding: 7px 19px 7px 30px;text-decoration: none;font-size: 14px;color:#03317e}
.second_menu>ul>li>ul>li>ul>li>a{display: block;padding: 6px 19px 6px 40px;text-decoration: none;font-size: 12px;color:#03317e}
.si_item_curr{}
.si_item_curr>a{color:#fff!important;background-color: #03317e!important}

/*горизонтальное меню по видам деятельности на вторичных*/
.vd_menu_line{min-height:37px;background-color: #518cc3;z-index: 1000;border-bottom:1px solid #ccdef0;
        background:-webkit-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:-moz-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:-o-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:-ms-linear-gradient(top, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);
        background:linear-gradient(to bottom, #295da0 0px, #4781ba 6px, #518cc3 7px, #518cc3 100%);}

.vd_menu{width:100%;display: table}
/*.h_menu_item{color:#3a6d3a;font-weight: bold;padding: 0px 15px;position: relative;display: table-cell}
.h_menu_item+.h_menu_item{border-left:1px solid #4e7fbb}
.h_menu_item>a{height:50px;display:table-cell;vertical-align: middle;color:#3666a8;text-decoration: none;text-align: center}*/
.vd_menu_item{color:#fff;font-weight: bold;padding: 0px 15px;position: relative;display: table-cell;height:37px;vertical-align: middle;text-align: center;font-size:13px}
.vd_menu_item+.vd_menu_item:after{width:1px;display: block;height: 37px;bottom:0px;left:0px;content:'';position: absolute;
        background:-webkit-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:-moz-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:-o-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:-ms-linear-gradient(top, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        background:linear-gradient(to bottom, #295da0 0px, #4781ba 6px, #578fc4 7px, #ccdef0 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#295da0', endColorstr='#ccdef0',GradientType=0)}
.vd_menu_item>a{color:#fff;text-decoration: none;display: block}
.vd_menu_item a:visited{color:#fff;}
.vd_menu_second{display: none;position: absolute;left:0px;top:37px;background-color: #518cc3;padding: 10px 0px;width:100%;z-index: 100;border-bottom: 1px solid #d5e4f3;}
.vd_menu_second:after, .vd_menu_second:before{position: absolute;height: 100%;content:'';width: 1px;top:0px;background-color: #d5e4f3;}
.vd_menu_second:after{left:0px}
.vd_menu_second:before{right:-1px}
.vd_menu_second ul{margin: 0px}
.vd_menu_item:last-child .vd_menu_second{left: auto;right:0px}
.vd_menu_second li{background: none;padding: 0px;color:#fff!important;font-weight: normal;text-align: left;margin: 0px}
.vd_menu_second li>a{display: block;padding: 7px 15px;line-height: 1;height: auto;color: #fff!important;text-decoration: none!important}
.vd_menu_second li>a:visited{color: #fff!important;}
.vd_menu_second li:hover>a{background-color: #3666a8;color:#fff!important;text-decoration: underline!important}
.vd_menu_item:hover .vd_menu_second{display: block}

/*ошибка 404*/
.all_404{min-height: 433px;margin: 80px 37px;position: relative;background-color: #3969aa;padding: 100px 18px 0px;position: relative}
.all_404 .vd_title{position: absolute;margin: 0px;left:-6px;top:11px}
.num_404{width:560px;height:256px;background: url('/desimages/num_404.png') no-repeat;margin: 0px 35px 0px 0px;position: relative;float:left}
.num_404:after{top:-24px;right:-35px;height:304px;width:1px;content: '';display: block;position: absolute;background-color: #9cb4d5;
        background:-webkit-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:-moz-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:-o-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:-ms-linear-gradient(top, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);
        background:linear-gradient(to bottom, #3b6aab 0px, #678cbe 24px, #92acd0 47px, #9cb4d5 50%, #92acd0 257px, #678cbe 280px, #3b6aab 100%);}
.info_404{float: left;width:425px;margin-left: 50px;font-size:22px;color:#fff}
.info_404 a{color:#fff;}
.info_404 .search_form{position: relative;right:0px;top:0px}
.menu_404{font-size:18px;margin-bottom: 70px}

/*Новости на вторичной*/
.rss_in_news{position: absolute;right:10px;font-size: 12px;line-height: 12px}
.rss_in_news img{border:0px;margin-bottom: 0px;margin-right: 5px}
.news_all{margin-top: 20px;font-size: 14px;}
.d_d{font-size: 19px}
.d_y{font-size: 12px}

/*Страницы*/
.pages{margin-top: 20px;border-top:1px solid #4e7fbb;padding: 20px 0px 10px;text-align: center;line-height: 1}
.pages span, .pages a{padding: 0px 5px;}
.pages span{background-color: #d9e9f7;border:1px solid #4e7fbb;border-radius: 3px}
.pages a{text-decoration: none}

/*Обратная */
.fb_text_before{padding-bottom: 30px}
.fb_text_after{padding-top: 30px}
.fb_form{}
.fb_text{width:160px;text-align: right;display: block;float: left;clear: both;line-height: 1;padding-bottom:15px}
.fb_text_long{width:100%;text-align: left;float: none;margin-top: 25px}
.fb_text label{font-size:14px;color:#000;}
.red{font-size:11px;color:red;line-height: 1}
div.red{visibility: hidden}
.el_input{float: left;max-width:525px;width:70%;margin-left: 10px;padding-bottom: 15px}
.registration .el_input{float: left;width:71%;max-width:725px;margin-left: 10px;padding-bottom: 15px}
.fb_text_long+.el_input{float:none;width:100%;max-width: none}
.fb_text_long+.el_input input[type="radio"], .fb_text_long+.el_input input[type="checkbox"]{width: auto;display: inline-block;margin-right: 10px;height: auto;margin-bottom: 100px}
.fb_text_long+.el_input input[type="radio"]+label, .fb_text_long+.el_input input[type="checkbox"]+label{display: inline}
.fb_text_long+.el_input input[type="radio"]+label:hover, .fb_text_long+.el_input input[type="checkbox"]+label:hover{text-decoration: underline}
.el_input input, .el_input textarea, .el_input select{border: 1px solid #4e7fbb;width:100%;display: block}
.el_input input, .el_input select{height: 27px}
.fb_col{width:50%;float:left;padding-right: 10px}
.fb_small_text{font-size:11px;line-height: 1}
.input_file{border:0px!important}
.code_input{width:300px!important;float:left;margin-right:20px}
.fb_code{float: left;width:180px}
.fb_code a{font-size: 11px;line-height: 1;display: inline-block;margin-top:9px}
.sendform{display: block;margin: 20px auto;background-color: #d5e4f3;color:#518cc3;padding: 0px 18px;line-height: 21px;font-size:12px;text-transform: uppercase;text-decoration: none;display: block;border: 0px}
.sendform:hover{background-color: #91bae0;color:#fff;}
.fb_info{font-size:12px}
.fb_send_ok{color:#416641;font-size:18px;padding-bottom: 15px;font-weight: bold}
.fb_send_error{color:red;font-size:18px;padding-bottom: 15px;font-weight: bold}
.q_percents_all{width:525px;float:left;margin-right:10px}
.q_percents{height:10px;background-color: #03317e;float:left;margin-right:10px;margin-top: 4px}
.q_results{font-size: 14px;margin-bottom: 15px}
.show_q_results{display: block;margin-top: 20px}


/* регистрация на конференцию*/
.fb_text_before_registration{text-align: center;font-size: 22px;color: #03317e;}
.fb_text_registration{width:560px;text-align: right;display: block;float: left;clear: both;line-height: 1;padding-bottom:15px}
.el_input .checkbox{width:38%;display: inline-block;padding: 8px 0;}
.el_input .checkbox input{display: inline-block; width: 10%; height: 13px}
.el_input .checkbox .checkbox-name{display: inline-block; width: 49%}
/*body .text-input:nth-child(1) input {background-color: red}*/
 .registration .class-1 {width: 27%}
 .registration .class-2-clear {clear: none}
 .registration .class-3 {width: 23%!important}
 .pribytie label{color:red!important;text-decoration: underline}
 .hide_field {display: none!important}

 #fb_form .transport-width {width: 15%}
 #fb_form .transport-width-clear {clear: none; width: 12%;}

/***************************/




.news_date .social_block{position: absolute;top: 5px;left:100px}
.social_icon{display: inline-block;height: 14px;background-position: center center;background-repeat: no-repeat;width: 20px;font-size: 0px;margin: 0px;float:left}
.news_date .facebook{background-image: url('/desimages/lenta_facebook.png');}
.news_date .vk{background-image: url('/desimages/lenta_vk.png')}
.news_date .ok{/*background-image: url('/desimages/lenta_ok.png')*/}
.news_date .twitter{background-image: url('/desimages/lenta_twitter.png')}
.news_date .google{/*background-image: url('/desimages/lenta_google.png')*/}
.news_date .mailru{/*background-image: url('/desimages/lenta_mailru.png')*/}
.news_date .facebook:hover{background-image: url('/desimages/lenta_facebook_hover.png');}
.news_date .vk:hover{background-image: url('/desimages/lenta_vk_hover.png')}
.news_date .ok:hover{/*background-image: url('/desimages/lenta_ok_hover.png')*/}
.news_date .twitter:hover{background-image: url('/desimages/lenta_twitter_hover.png')}
.news_date .google:hover{/*background-image: url('/desimages/lenta_google_hover.png')*/}
.news_date .mailru:hover{/*background-image: url('/desimages/lenta_mailru_hover.png')*/}

.hidden_anchor{cursor: pointer;margin-bottom: 10px;display: inline-block;text-decoration: none;border-bottom: 1px dashed #3666a8}
.hidden_anchor:hover{border-bottom-color: transparent}
.hidden_block{display: none;border: 1px solid #4e7fbb;padding: 10px;margin: 10px 0px 20px;background-color: #f7faff}

/*Голосование*/
.vote_item{display: block;margin-bottom: 30px}
.vote_el{display: block;margin-bottom: 10px}
.vote_result_ind{height: 30px;line-height: 30px;margin-bottom: 20px}
.vote_result_ind>div{float:left}
.vote_percents_ind{width:300px;margin-right: 10px;margin-bottom: 20px}
.vote_bkgr{height: 30px;float:left;margin-right:10px;background-color: #4778b5;
        background:-webkit-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-moz-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-o-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:-ms-linear-gradient(left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        background:linear-gradient(to left, #84b8e7 0px, #4273b2 50%, #012f7d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#012f7d', endColorstr='#84b8e7',GradientType=1)}
.vote_variant_ind{clear:both;float: left;width:200px;padding: 5px 0px;text-align: right;margin-right: 20px}